/* banner section  */
.banner {
  background: url('/images/banner-bg.png') no-repeat center center;
  background-size: 100% 100%;
}
/* tutorials section */

.tutorialsSection {
  position: relative;
  overflow: hidden;
}
.shape1 {
  position: absolute;
  top: 0;
  right: -40px;
}
.shape2 {
  position: absolute;
  top: 15%;
  left: -60px;
}
.shape3 {
  position: absolute;
  bottom: 20%;
  right: -60px;
}

.tutorialInnerBox{
}

.tutorialBox {
  background: #ffffff;
  border: 1 solid #ffffff;
  /*box-shadow: 41.8761px 39.2986px 167.504px rgba(27, 49, 66, 0.13);*/
  box-shadow: none;
  border-radius: 40px;
  margin-bottom: 30px;
  position: relative;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.tutorialBox:after {
  content: '';
  display: block;
  position: absolute;
  left: -5px;
  top: -5px;
  width: calc(100% + 10px);
  height: calc(100% + 10px);
  background-color: white;
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
  border-radius: 40px;
  z-index: -1;
  rotate: 0.5deg;
  display: none;
}

.tutorialBox img {
  border-top-left-radius: 10px;
  border-top-right-radius: 0;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 0;
}

.tutorialBox:nth-child(even):after {
  rotate: -0.5deg;
}

@media only screen and (max-width: 600px) {
  
  .banner {
    background-size: cover;
  }

  .tutorialBox {
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  }

  .tutorialBox:after {
    display: none;
  }

  .tutorialBox img {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
  }

}


.tutorialBox:last-child {
  margin-bottom: 0;
}

.tutorialImg {
  max-width: 100%;
  height: 100%;
}

/* blog section  */
.blogCard {
  padding: 20px !important;
  border-radius: 25px !important;
}

.blogCard img {
  object-fit: cover;
  width: 100%;
  border-radius: 15px;
}

.splashImage {
  max-width: 100%;
  max-height: 700px;
}

.freeModel {
  width: 100%;
}

.bannerLogo {
  max-width: 100%;
}

/* feature */

.feature {
  border-radius: 50px !important;
  box-shadow: 41.8761px 39.2986px 167.504px rgba(27, 49, 66, 0.13) !important;
  padding: 20px !important;
}

.feature img {
  border-radius: 44px;
}

/* modal format  */

.firstModalFormat {
  box-shadow: 0px 51.01px 183.849px rgba(27, 49, 66, 0.13) !important;
  border-radius: 13.2083px !important;
}
.secondModalFormat {
  box-shadow: 0px 56.7998px 204.716px rgba(27, 49, 66, 0.13) !important;
  border-radius: 14.7075px !important;
  position: absolute !important;
  top: -30px;
  right: 0;
  left: 0;
  width: 400px;
  margin: auto;
  z-index: 99;
  padding: 60px 32px !important;
}
.thirdModalFormat {
  box-shadow: 0px 51.01px 183.849px rgba(27, 49, 66, 0.13) !important;
  border-radius: 13.2083px !important;
  /* margin-left: -30px; */
}
.modalBox {
  position: relative;
}

.modalBtn {
  background: linear-gradient(
      317.41deg,
      #18a403 4.69%,
      #23a703 12.67%,
      #2ca903 20.66%,
      #34ac03 28.64%,
      #3baf03 36.63%,
      #41b103 44.62%,
      #48b404 52.6%,
      #4eb604 60.59%,
      #53b904 68.57%,
      #59bc05 76.56%,
      #5fbe05 84.54%,
      #64c106 92.53%
    ),
    linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 100%),
    linear-gradient(0deg, #ffffff, #ffffff),
    linear-gradient(
      180deg,
      rgba(104, 255, 255, 0.35) 0%,
      rgba(0, 33, 209, 0.35) 100%
    ),
    #3ec6ff !important;
  box-shadow: 0px 24.114px 60.285px rgba(2, 6, 7, 0.17) !important;
  border-radius: 77.5092px !important;
  position: absolute !important;
  bottom: -20px !important;
  left: 0 !important;
  right: 0 !important;
  margin: auto !important;
  display: inline-block;
  width: 65%;
}

.closeIcon {
  background: #8c0000;
  border-radius: 50%;
  padding: 2px !important;
}

@media only screen and (max-width: 992px) {
  .secondModalFormat {
    position: relative !important;
    top: inherit;
    right: inherit;
    left: inherit;
    width: inherit;
    margin: inherit;
    z-index: inherit;
    /* padding: 60px 32px; */
  }
  .modalBox {
    margin-top: 50px;
  }
}
